Testing human WGS alignment, calling and joint calling on DRAGEN hardware - Support #23

Test the DRAGEN GATK best practice workflow on a WGS GiaB sample
03/13/2018 11:24 AM - Gerrit Botha
Description

We need to test this workflow.

The sample data for the child of a GiaB trio NA12878 has been shared with Jon. The WGS sequencing has been done on a lllumina
HiSeq 2000 at X50. 100bp paired end.

e The forward reads can be downloaded here
e The reverse reads can be downloaded here

There is a local copy of the reads at CHPC as well, but the permissions to where it is stored just need to be opened.

Once we have done testing we might need to see if we can also get hold of a publicly available HiSeq X Ten sample (150bp) just to
see how much need to be adjusted for the alignment step.

History

#1 - 03/13/2018 11:30 AM - Gerrit Botha

- Description updated

#2 - 03/20/2018 12:02 PM - Gerrit Botha

Hi Jon,

Just want to check how it is going with this and if you need any help?

Regards,
Gerrit

#3 - 03/22/2018 11:02 AM - Jon Ambler
Hi Gerrit,
I'm just waiting on the CPGR to give me a time to come in so they can show me the system.

#4 - 03/22/2018 01:22 PM - Gerrit Botha
Ok

#5 - 04/09/2018 04:37 PM - Gerrit Botha

We had a BST meeting. Seems like there is a slight diversion from the original plan and suggestions made. Maybe better just to follow BST meetings
to understand what the goal and process is.

Gerrit

#6 - 04/11/2018 12:56 PM - Jon Ambler

| found out that they have already compared Dragen to GATK and BWA using the Platinum genomes trio, the accuracy and ROCs are found towards
the bottom of this page.

http://edicogenome.com/pipelines/dragen-joint-genotyping-pipeline/

#7 - 04/11/2018 01:26 PM - Gerrit Botha

Jon this message is from Nicky.

"Ok so the evaluation is done already. We need to decide if we need to make use of DRAGEN (assuming we get access), and what we will need it
http://edicogenome.com/pipelines/gatk-best-practices-workflow-on-dragen
ftp://ftp.sra.ebi.ac.uk/vol1/fastq/ERR194/ERR194147/ERR194147_1.fastq.gz
ftp://ftp.sra.ebi.ac.uk/vol1/fastq/ERR194/ERR194147/ERR194147_2.fastq.gz
http://edicogenome.com/pipelines/dragen-joint-genotyping-pipeline/

for.

Nicky, the Redmine IMAP scraper has some compatibility issues with the mail setup on mancala so tickets are not being populated by emails send. It
is on my list to resolve but I'm kind of waiting for the CBIO mail server to be updated before spending to much time on this.

Gerrit

#8 - 06/04/2018 12:37 PM - Jon Ambler
- % Done changed from 0 to 100

As testing has already been completed on a gold standard sample is reported above, closing this ticket to move to assessing data in-out pipeline.

#9 - 06/04/2018 12:37 PM - Jon Ambler

- Status changed from New to Resolved
